entity-synchronization.name =  Synchronization
entity-synchronization.description=Synchronization
entity-complement-booking.name =  Adding to the order
entity-complement-booking.description =  Adding to the order
print-shipment-documents.name = Print documents
print-shipment-documents.description = Print documents
save-shipment-documents.name =  Saving documents
save-shipment-documents.description = Save documents
send-to-email-shipment-documents.name = Send by email
send-to-email-shipment-documents.description = Send finance documents by email
regenerate-shipment-registry.name =  Re-create the registry
regenerate-shipment-registry.description = Regenerate registry
export-shipment-to-sbis.name =  Export to VLSI
export-shipment-to-sbis.description = Export shipment to SBIS
send-booking-documents-to-email-action.name =  Send to email
send-booking-documents-to-email-action.description =  Send order documents to email
send-itinerary-receipt-documents-to-email-action.name = Send documents for travel
send-itinerary-receipt-documents-to-email-action.description =  Send documents for travel to e-mail
certificate-of-completed-flight.name =  Create a completed flight certificate
certificate-of-completed-flight.description =  Create a completed flight certificate
create-shipment-reconciliation-report.name =  Reconciliation report
create-shipment-reconciliation-report.description =  Create a reconciliation report on shipment
booking-approve-authorization.name=Approve authorization
booking-approve-authorization.description =  Authorize
booking-refuse-authorization.name=Refuse authorization
booking-refuse-authorization.description=Refuse authorization
